  <Component>
            <Name>multimedia</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.graphics</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>graphics</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.graphics.gimp</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>graphics</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.graphics.gimp.addon</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>graphics</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.graphics.gimp.l10n</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>localization</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.stream</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.editor</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.misc</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>programming</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.converter</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.sound</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.tv</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.plugin</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.radio</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
        <Component>
            <Name>multimedia.video</Name>
            <LocalName xml:lang="en">FIXME</LocalName>
            <LocalName xml:lang="tr">FIXME</LocalName>
            <LocalName xml:lang="az">FIXME</LocalName>
            <LocalName xml:lang="ru">FIXME</LocalName>
            <LocalName xml:lang="de">FIXME</LocalName>
            <LocalName xml:lang="fr">FIXME</LocalName>
            <Summary xml:lang="en">FIXME</Summary>
            <Summary xml:lang="tr">FIXME</Summary>
            <Summary xml:lang="az">FIXME</Summary>
            <Summary xml:lang="ru">FIXME</Summary>
            <Summary xml:lang="de">FIXME</Summary>
            <Summary xml:lang="fr">FIXME</Summary>
            <Description xml:lang="en">FIXME</Description>
            <Description xml:lang="tr">FIXME</Description>
            <Description xml:lang="az">FIXME</Description>
            <Description xml:lang="ru">FIXME</Description>
            <Description xml:lang="de">FIXME</Description>
            <Description xml:lang="fr">FIXME</Description>
            <Group>multimedia</Group>
            <Maintainer>
                <Name>Süleyman Poyraz</Name>
                <Email>zaryob.dev@gmail.com</Email>
            </Maintainer>
        </Component>
